> ## Documentation Index
> Fetch the complete documentation index at: https://docs.scrapebadger.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List mobile operations

> Discover all public Vinted mobile reads, parameter types, required fields and examples. Free.

See [Vinted mobile data](/vinted/mobile-api) for the complete operation catalog.


## OpenAPI

````yaml GET /v1/vinted/mobile/operations
openapi: 3.1.0
info:
  title: ScrapeBadger Vinted API
  version: 1.0.0
  description: >-
    Vinted marketplace scraping API for searching items, fetching details, user
    profiles, and reference data.
servers:
  - url: https://scrapebadger.com
    description: Production
security:
  - apiKeyAuth: []
paths:
  /v1/vinted/mobile/operations:
    get:
      tags:
        - Vinted
      summary: List public Vinted mobile operations
      description: Discover public read operations, parameters and runnable examples. Free.
      operationId: vinted_list_public_vinted_mobile_operations
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                title: >-
                  Response List Mobile Operations V1 Vinted Mobile Operations
                  Get
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````